/*     650575 : 우측 퀵메뉴바      */
.row__650575__ {position:relative;}

.quickbar__650575__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181113.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__650575__ ul {margin:0;padding:10px;}
.quickbar__650575__ ul:after {content:'';display:block;clear:both;}
.quickbar__650575__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__650575__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__650575__ ul li .item {display:table;width:100%;}
.quickbar__650575__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__650575__ ul li .item .figure {display:block;height:40px;}
.quickbar__650575__ ul li .item .figure img {vertical-align:top;}
.quickbar__650575__ ul li .item .figure .off_img {display:block;}
.quickbar__650575__ ul li .item .figure .on_img {display:none;}
.quickbar__650575__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__650575__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__650575__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__650575__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__650575__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__650575__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__650575__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__650575__ ul li:first-child {border-top-width:0;}
	.quickbar__650575__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__650575__ ul li .item {height:110px;}
	.quickbar__650575__ ul li .item .figure {height:auto;}
	.quickbar__650575__ ul li .item .caption {margin-top:12px;}
	.quickbar__650575__ ul li .item .caption .title {font-size:14px;}
	.quickbar__650575__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__650575__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__650575__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__650575__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__650575__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__650575__ ul li:nth-child(1) .layer_cont,
	.quickbar__650575__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__650575__ ul li.on .item, .quickbar__650575__ ul li:hover .item {background:#fff;}
	.quickbar__650575__ ul li.on .item .figure .off_img,
	.quickbar__650575__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__650575__ ul li.on .item .figure .on_img,
	.quickbar__650575__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__650575__ ul li.on .item .caption,
	.quickbar__650575__ ul li:hover .item .caption {display:none;}
	.quickbar__650575__ ul li.on .layer_cont,
	.quickbar__650575__ ul li:hover .layer_cont {display:block;}
}

.quickbar__650575__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__650575__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__650575__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__650575__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__650575__.build_edit_mode ul li .layer_cont {display:none;}

/*     724875 : 좌측 SNS      */
.row__724875__ {position:relative;}

.sns_list__724875__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724875__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724875__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724875__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724875__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724875__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724875__ ul li:first-child {margin-top:0;}
.sns_list__724875__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724875__ ul li .item .figure {display:block;}
.sns_list__724875__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724875__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724875__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724875__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724875__ .btn_sns_toggle {display:none;}
	.sns_list__724875__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724875__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724875__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724875__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724875__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724875__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724875__.build_edit_mode ul li:first-child {margin-left:0;}

/*     694715 : BLANK 컨텐츠      */
.blank__694715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__694715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694715__ {height:40px}
}

/*     694725 : 타이틀 텍스트      */
.title__694725__ {font-size:0}
.title__694725__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__694725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__694725__.style_top p {padding-top:10px}
.title__694725__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__694725__.style_right p {padding-right:14px}
.title__694725__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__694725__.style_bottom p {padding-bottom:12px}
.title__694725__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__694725__.style_left p {padding-left:14px}
.title__694725__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__694725__.style_circle1 p {padding-left:18px}
.title__694725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694725__.style_circle2 p {padding-left:18px}
.title__694725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694725__ p {font-size:52px}
	.title__694725__.style_top p:before {width:52px}
	.title__694725__.style_right p:before {height:52px}
	.title__694725__.style_bottom p:before {width:52px}
	.title__694725__.style_left p:before {height:52px}
}

/*     694735 : BLANK 컨텐츠      */
.blank__694735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__694735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694735__ {height:30px}
}

/*     694745 : 장문 텍스트      */
.textarea__694745__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.7em;
}
.textarea__694745__ p b {color:#019FA8}

@media all and (min-width:1024px){
	.textarea__694745__ p {font-size:18px}
}

/*     694755 : BLANK 컨텐츠      */
.blank__694755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__694755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694755__ {height:30px}
}

/*     694765 : 이미지 리스트      */
.img_tile__694765__ {margin:0 -5px}
.img_tile__694765__:after {content:'';display:block;clear:both}
.img_tile__694765__ * {box-sizing:border-box}
.img_tile__694765__ .item {float:left;position:relative;padding:5px}
.img_tile__694765__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__694765__ .figure {display:block}
.img_tile__694765__ .figure img {width:100%;vertical-align:bottom}
.img_tile__694765__ .caption {display:block;position:relative;padding:20px 15px;text-align:center;}
.img_tile__694765__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__694765__ .caption > span:first-child {margin-top:0}
.img_tile__694765__ .caption > span.subject { font-size:22px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#464241;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__694765__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__694765__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;color:#999999;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__694765__ .item {width:100%}
.col_m_2__694765__ .item {width:50%}
.col_m_3__694765__ .item {width:33.3334%}
.col_m_4__694765__ .item {width:25%}
.col_m_1__694765__ .item,
.col_m_2__694765__ .item2n,
.col_m_3__694765__ .item3n,
.col_m_4__694765__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__694765__ {margin:0 -10px}
	.img_tile__694765__ .item {padding:10px}
	.img_tile__694765__ .caption {padding:25px 20px}
	.img_tile__694765__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__694765__ .item,
	.col_m_2__694765__ .item2n,
	.col_m_3__694765__ .item3n,
	.col_m_4__694765__ .item4n {clear:none}

	.col_t_1__694765__ .item {width:100%}
	.col_t_2__694765__ .item {width:50%}
	.col_t_3__694765__ .item {width:33.3334%}
	.col_t_4__694765__ .item {width:25%}
	.col_t_5__694765__ .item {width:20%}
	.col_t_6__694765__ .item {width:16.6666%}
	.col_t_1__694765__ .item,
	.col_t_2__694765__ .item2n,
	.col_t_3__694765__ .item3n,
	.col_t_4__694765__ .item4n,
	.col_t_5__694765__ .item5n,
	.col_t_6__694765__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__694765__ .caption {padding:30px 25px}
	.img_tile__694765__ .caption > span {margin-top:10px}
	.img_tile__694765__ .caption > span.subject {font-size:24px;letter-spacing:-.05em}
	.img_tile__694765__ .caption > span.content {padding-top:10px;font-size:16px}

	.col_t_1__694765__ .item,
	.col_t_2__694765__ .item2n,
	.col_t_3__694765__ .item3n,
	.col_t_4__694765__ .item4n,
	.col_t_5__694765__ .item5n,
	.col_t_6__694765__ .item6n {clear:none}

	.col_pc_1__694765__ .item {width:100%}
	.col_pc_2__694765__ .item {width:50%}
	.col_pc_3__694765__ .item {width:33.3334%}
	.col_pc_4__694765__ .item {width:25%}
	.col_pc_5__694765__ .item {width:20%}
	.col_pc_6__694765__ .item {width:16.6666%}
	.col_pc_1__694765__ .item,
	.col_pc_2__694765__ .item2n,
	.col_pc_3__694765__ .item3n,
	.col_pc_4__694765__ .item4n,
	.col_pc_5__694765__ .item5n,
	.col_pc_6__694765__ .item6n {clear:both}
}

/*     724995 : 장문 텍스트      */
.textarea__724995__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.7em;
}
.textarea__724995__ p b {color:#005f64}

@media all and (min-width:1024px){
	.textarea__724995__ p {font-size:18px}
}

/*     725005 : BLANK 컨텐츠      */
.blank__725005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__725005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725005__ {height:30px}
}

/*     725015 : 이미지 리스트      */
.img_tile__725015__ {margin:0 -5px}
.img_tile__725015__:after {content:'';display:block;clear:both}
.img_tile__725015__ * {box-sizing:border-box}
.img_tile__725015__ .item {float:left;position:relative;padding:5px}
.img_tile__725015__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__725015__ .figure {display:block}
.img_tile__725015__ .figure img {width:100%;vertical-align:bottom}
.img_tile__725015__ .caption {display:block;position:relative;padding:20px 15px;text-align:center;}
.img_tile__725015__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__725015__ .caption > span:first-child {margin-top:0}
.img_tile__725015__ .caption > span.subject { font-size:22px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#464241;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__725015__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__725015__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:18px;color:#999999;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__725015__ .item {width:100%}
.col_m_2__725015__ .item {width:50%}
.col_m_3__725015__ .item {width:33.3334%}
.col_m_4__725015__ .item {width:25%}
.col_m_1__725015__ .item,
.col_m_2__725015__ .item2n,
.col_m_3__725015__ .item3n,
.col_m_4__725015__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__725015__ {margin:0 -10px}
	.img_tile__725015__ .item {padding:10px}
	.img_tile__725015__ .caption {padding:25px 20px}
	.img_tile__725015__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__725015__ .item,
	.col_m_2__725015__ .item2n,
	.col_m_3__725015__ .item3n,
	.col_m_4__725015__ .item4n {clear:none}

	.col_t_1__725015__ .item {width:100%}
	.col_t_2__725015__ .item {width:50%}
	.col_t_3__725015__ .item {width:33.3334%}
	.col_t_4__725015__ .item {width:25%}
	.col_t_5__725015__ .item {width:20%}
	.col_t_6__725015__ .item {width:16.6666%}
	.col_t_1__725015__ .item,
	.col_t_2__725015__ .item2n,
	.col_t_3__725015__ .item3n,
	.col_t_4__725015__ .item4n,
	.col_t_5__725015__ .item5n,
	.col_t_6__725015__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__725015__ .caption {padding:30px 25px}
	.img_tile__725015__ .caption > span {margin-top:10px}
	.img_tile__725015__ .caption > span.subject {font-size:24px;letter-spacing:-.05em}
	.img_tile__725015__ .caption > span.content {padding-top:10px;font-size:18px}

	.col_t_1__725015__ .item,
	.col_t_2__725015__ .item2n,
	.col_t_3__725015__ .item3n,
	.col_t_4__725015__ .item4n,
	.col_t_5__725015__ .item5n,
	.col_t_6__725015__ .item6n {clear:none}

	.col_pc_1__725015__ .item {width:100%}
	.col_pc_2__725015__ .item {width:50%}
	.col_pc_3__725015__ .item {width:33.3334%}
	.col_pc_4__725015__ .item {width:25%}
	.col_pc_5__725015__ .item {width:20%}
	.col_pc_6__725015__ .item {width:16.6666%}
	.col_pc_1__725015__ .item,
	.col_pc_2__725015__ .item2n,
	.col_pc_3__725015__ .item3n,
	.col_pc_4__725015__ .item4n,
	.col_pc_5__725015__ .item5n,
	.col_pc_6__725015__ .item6n {clear:both}
}

/*     725505 : BLANK 컨텐츠      */
.blank__725505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__725505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725505__ {height:60px}
}

/*     725515 : BLANK 컨텐츠      */
.blank__725515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__725515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725515__ {height:60px}
}

/*     725215 : 타이틀 텍스트      */
.title__725215__ {font-size:0}
.title__725215__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__725215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__725215__ p b {color:#005f64}
.title__725215__.style_top p {padding-top:10px}
.title__725215__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__725215__.style_right p {padding-right:14px}
.title__725215__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__725215__.style_bottom p {padding-bottom:12px}
.title__725215__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__725215__.style_left p {padding-left:14px}
.title__725215__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__725215__.style_circle1 p {padding-left:18px}
.title__725215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__725215__.style_circle2 p {padding-left:18px}
.title__725215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__725215__ p {font-size:52px}
	.title__725215__.style_top p:before {width:52px}
	.title__725215__.style_right p:before {height:52px}
	.title__725215__.style_bottom p:before {width:52px}
	.title__725215__.style_left p:before {height:52px}
}

/*     725245 : BLANK 컨텐츠      */
.blank__725245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__725245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725245__ {height:30px}
}

/*     725305 : 이미지 리스트      */
.img_tile__725305__ {margin:0 -5px}
.img_tile__725305__:after {content:'';display:block;clear:both}
.img_tile__725305__ * {box-sizing:border-box}
.img_tile__725305__ .item {float:left;position:relative;padding:5px}
.img_tile__725305__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__725305__ .figure {display:block}
.img_tile__725305__ .figure img {width:100%;vertical-align:bottom}
.img_tile__725305__ .caption {display:block;position:relative;padding:20px 15px;text-align:center;}
.img_tile__725305__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__725305__ .caption > span:first-child {margin-top:0}
.img_tile__725305__ .caption > span.subject { font-size:22px;font-weight:bold;font-family: 'S-CoreDream-6Bold';color:#464241;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;}
.img_tile__725305__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__725305__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:18px;color:#999999;letter-spacing:-.03em;line-height:1.7em;word-break:keep-all;}

.col_m_1__725305__ .item {width:100%}
.col_m_2__725305__ .item {width:50%}
.col_m_3__725305__ .item {width:33.3334%}
.col_m_4__725305__ .item {width:25%}
.col_m_1__725305__ .item,
.col_m_2__725305__ .item2n,
.col_m_3__725305__ .item3n,
.col_m_4__725305__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__725305__ {margin:0 -10px}
	.img_tile__725305__ .item {padding:10px}
	.img_tile__725305__ .caption {padding:25px 20px}
	.img_tile__725305__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__725305__ .item,
	.col_m_2__725305__ .item2n,
	.col_m_3__725305__ .item3n,
	.col_m_4__725305__ .item4n {clear:none}

	.col_t_1__725305__ .item {width:100%}
	.col_t_2__725305__ .item {width:50%}
	.col_t_3__725305__ .item {width:33.3334%}
	.col_t_4__725305__ .item {width:25%}
	.col_t_5__725305__ .item {width:20%}
	.col_t_6__725305__ .item {width:16.6666%}
	.col_t_1__725305__ .item,
	.col_t_2__725305__ .item2n,
	.col_t_3__725305__ .item3n,
	.col_t_4__725305__ .item4n,
	.col_t_5__725305__ .item5n,
	.col_t_6__725305__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__725305__ .caption {padding:30px 25px}
	.img_tile__725305__ .caption > span {margin-top:10px}
	.img_tile__725305__ .caption > span.subject {font-size:24px;letter-spacing:-.05em}
	.img_tile__725305__ .caption > span.content {padding-top:10px;font-size:18px}

	.col_t_1__725305__ .item,
	.col_t_2__725305__ .item2n,
	.col_t_3__725305__ .item3n,
	.col_t_4__725305__ .item4n,
	.col_t_5__725305__ .item5n,
	.col_t_6__725305__ .item6n {clear:none}

	.col_pc_1__725305__ .item {width:100%}
	.col_pc_2__725305__ .item {width:50%}
	.col_pc_3__725305__ .item {width:33.3334%}
	.col_pc_4__725305__ .item {width:25%}
	.col_pc_5__725305__ .item {width:20%}
	.col_pc_6__725305__ .item {width:16.6666%}
	.col_pc_1__725305__ .item,
	.col_pc_2__725305__ .item2n,
	.col_pc_3__725305__ .item3n,
	.col_pc_4__725305__ .item4n,
	.col_pc_5__725305__ .item5n,
	.col_pc_6__725305__ .item6n {clear:both}
}

/*     694775 : BLANK 컨텐츠      */
.blank__694775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__694775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694775__ {height:60px}
}

/*     694785 : BLANK 컨텐츠      */
.blank__694785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__694785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694785__ {height:60px}
}

/*     694795 : 타이틀 텍스트      */
.title__694795__ {font-size:0}
.title__694795__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__694795__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__694795__ p b {color:#005f64;}
.title__694795__.style_top p {padding-top:10px}
.title__694795__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__694795__.style_right p {padding-right:14px}
.title__694795__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__694795__.style_bottom p {padding-bottom:12px}
.title__694795__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__694795__.style_left p {padding-left:14px}
.title__694795__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__694795__.style_circle1 p {padding-left:18px}
.title__694795__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__694795__.style_circle2 p {padding-left:18px}
.title__694795__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__694795__ p {font-size:52px}
	.title__694795__.style_top p:before {width:52px}
	.title__694795__.style_right p:before {height:52px}
	.title__694795__.style_bottom p:before {width:52px}
	.title__694795__.style_left p:before {height:52px}
}

/*     694805 : BLANK 컨텐츠      */
.blank__694805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__694805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694805__ {height:30px}
}

/*     694815 : 장문 텍스트      */
.textarea__694815__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-4Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__694815__ p b {font-size:22px;color:#c69168}

@media all and (min-width:1024px){
	.textarea__694815__ p {font-size:18px}
}

/*     694825 : BLANK 컨텐츠      */
.blank__694825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__694825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694825__ {height:30px}
}

/*     725575 : 이미지 리스트 (타일형)      */
.img_tile__725575__ * {box-sizing:border-box;}

.img_tile__725575__ .img_wrap {margin:0 -10px;padding: 50px 0;background:#fff;box-shadow: 2px 2px 5px 0 rgba(0,0,0,.5);}
.img_tile__725575__ .img_wrap:after {content:''; display:block; clear:both;}

.img_tile__725575__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__725575__ .item .item_inner {padding:0;background:#fff;text-align:center}
.img_tile__725575__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__725575__ .item a {display:block; text-decoration:none;}
.img_tile__725575__ .item a:after {content:'';display:block;clear:both;}
.img_tile__725575__ .figure {display:block;max-width:240px;margin:0 auto;}
.img_tile__725575__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__725575__ .caption {display:block;margin-top:10px;}
.img_tile__725575__ .caption > span {display:block;}
.img_tile__725575__ .caption > span.subject {font-size:16px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#444444; line-height:1.6em; letter-spacing:-.03em;word-break:keep-all;}
.img_tile__725575__ .caption > span.content {position:relative; padding-top:5px; font-size:16px; color:#666666; line-height:1.3em; letter-spacing:-.03em;word-break:keep-all;}

.col_m_1__725575__ .item {width:100%;}
.col_m_2__725575__ .item {width:50%;}
.col_m_3__725575__ .item {width:33.3333%;}
.col_m_4__725575__ .item {width:25%;}
.col_m_1__725575__ .item,
.col_m_2__725575__ .item2n,
.col_m_3__725575__ .item3n,
.col_m_4__725575__ .item4n {clear:both;}

@media (max-width:767px){
.img_tile__725575__ .figure {max-width:160px;}
}

@media (min-width:768px){
	.img_tile__725575__ .item {text-align:center;min-height:240px;}
	.img_tile__725575__ .figure {width:auto;max-width:140px;}
	.img_tile__725575__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__725575__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__725575__ .item,
	.col_m_2__725575__ .item2n,
	.col_m_3__725575__ .item3n,
	.col_m_4__725575__ .item4n {clear:none;}

	.col_t_1__725575__ .item {width:100%;}
	.col_t_2__725575__ .item {width:50%;}
	.col_t_3__725575__ .item {width:33.3333%;}
	.col_t_4__725575__ .item {width:25%;}
	.col_t_5__725575__ .item {width:20%;}
	.col_t_6__725575__ .item {width:16.6666%;}
	.col_t_1__725575__ .item,
	.col_t_2__725575__ .item2n,
	.col_t_3__725575__ .item3n,
	.col_t_4__725575__ .item4n,
	.col_t_5__725575__ .item5n,
	.col_t_6__725575__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__725575__ .item .item_inner {padding:0;}
	.img_tile__725575__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__725575__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__725575__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__725575__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__725575__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__725575__ .caption > span.content {font-size:18px; line-height:1.5em;}
	.text_big__725575__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__725575__ .caption > span.content {font-size:18px; line-height:1.6em;}

	.col_t_1__725575__ .item,
	.col_t_2__725575__ .item2n,
	.col_t_3__725575__ .item3n,
	.col_t_4__725575__ .item4n,
	.col_t_5__725575__ .item5n,
	.col_t_6__725575__ .item6n {clear:none;}

	.col_pc_1__725575__ .item {width:100%;}
	.col_pc_2__725575__ .item {width:50%;}
	.col_pc_3__725575__ .item {width:33.3333%;}
	.col_pc_4__725575__ .item {width:25%;}
	.col_pc_5__725575__ .item {width:20%;}
	.col_pc_6__725575__ .item {width:16.6666%;}
	.col_pc_1__725575__ .item,
	.col_pc_2__725575__ .item2n,
	.col_pc_3__725575__ .item3n,
	.col_pc_4__725575__ .item4n,
	.col_pc_5__725575__ .item5n,
	.col_pc_6__725575__ .item6n {clear:both;}
}

/*     725655 : 실선      */
.solid_line__725655__ {display:block;position:relative;width:100%;height:180px}
.solid_line__725655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__725655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__725655__ {height:120px}
}

/*     725595 : 타이틀 텍스트      */
.title__725595__ {font-size:0}
.title__725595__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__725595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__725595__ p b {color:#019fa8;font-family: 'S-CoreDream-4Regular';}

.title__725595__.style_top p {padding-top:10px}
.title__725595__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__725595__.style_right p {padding-right:14px}
.title__725595__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__725595__.style_bottom p {padding-bottom:12px}
.title__725595__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__725595__.style_left p {padding-left:14px}
.title__725595__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__725595__.style_circle1 p {padding-left:18px}
.title__725595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__725595__.style_circle2 p {padding-left:18px}
.title__725595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__725595__ p {font-size:45px}
	.title__725595__.style_top p:before {width:45px}
	.title__725595__.style_right p:before {height:45px}
	.title__725595__.style_bottom p:before {width:45px}
	.title__725595__.style_left p:before {height:45px}
}

/*     725605 : BLANK 컨텐츠      */
.blank__725605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__725605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725605__ {height:30px}
}

/*     725615 : 장문 텍스트      */
.textarea__725615__ p {
	display:block;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}
.textarea__725615__ p b {color:#333}

@media all and (min-width:1024px){
	.textarea__725615__ p {font-size:18px}
}

/*     725625 : BLANK 컨텐츠      */
.blank__725625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__725625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725625__ {height:30px}
}

/*     725635 : 이미지 리스트 (타일형)      */
.img_tile__725635__ {overflow:hidden}
.img_tile__725635__ .img_inner {margin:0 -5px}
.img_tile__725635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__725635__ * {box-sizing:border-box}
.img_tile__725635__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__725635__ .item a {display:block}
.img_tile__725635__ .figure {display:block}
.img_tile__725635__ .figure img {vertical-align:top}
.img_tile__725635__ .caption {display:block;margin-top:10px}
.img_tile__725635__ .caption > span {display:block}
.img_tile__725635__ .caption > span.subject {font-weight:bold;color:#000000;text-align:center;word-break:keep-all;}
.img_tile__725635__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all;}

.text_m_sml__725635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__725635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__725635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__725635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__725635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__725635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__725635__ .item {width:100%}
.col_m_2__725635__ .item {width:50%}
.col_m_3__725635__ .item {width:33.3333%}
.col_m_4__725635__ .item {width:25%}
.col_m_1__725635__ .item,
.col_m_2__725635__ .item2n,
.col_m_3__725635__ .item3n,
.col_m_4__725635__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__725635__ .item,
	.col_m_2__725635__ .item2n,
	.col_m_3__725635__ .item3n,
	.col_m_4__725635__ .item4n {clear:none}

	.col_t_1__725635__ .item {width:100%}
	.col_t_2__725635__ .item {width:50%}
	.col_t_3__725635__ .item {width:33.3333%}
	.col_t_4__725635__ .item {width:25%}
	.col_t_5__725635__ .item {width:20%}
	.col_t_6__725635__ .item {width:16.6666%}
	.col_t_1__725635__ .item,
	.col_t_2__725635__ .item2n,
	.col_t_3__725635__ .item3n,
	.col_t_4__725635__ .item4n,
	.col_t_5__725635__ .item5n,
	.col_t_6__725635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__725635__ .img_inner {margin:0 -10px}
	.img_tile__725635__ .item {padding:10px}
	.img_tile__725635__ .caption {margin-top:15px}
	.img_tile__725635__ .caption > span.content {margin-top:10px}

	.text_sml__725635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__725635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__725635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__725635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__725635__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__725635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__725635__ .item,
	.col_t_2__725635__ .item2n,
	.col_t_3__725635__ .item3n,
	.col_t_4__725635__ .item4n,
	.col_t_5__725635__ .item5n,
	.col_t_6__725635__ .item6n {clear:none}

	.col_pc_1__725635__ .item {width:100%}
	.col_pc_2__725635__ .item {width:50%}
	.col_pc_3__725635__ .item {width:33.3333%}
	.col_pc_4__725635__ .item {width:25%}
	.col_pc_5__725635__ .item {width:20%}
	.col_pc_6__725635__ .item {width:16.6666%}
	.col_pc_1__725635__ .item,
	.col_pc_2__725635__ .item2n,
	.col_pc_3__725635__ .item3n,
	.col_pc_4__725635__ .item4n,
	.col_pc_5__725635__ .item5n,
	.col_pc_6__725635__ .item6n {clear:both}
}

/*     725645 : BLANK 컨텐츠      */
.blank__725645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__725645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__725645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__725645__ {height:60px}
}

